[HEADER]
VERSION=3
CAMERA_COUNT=26
SET_NAME=kamere

[CAMERA_0]
NAME=1
POSITION=-41.5035 ,3.53737 ,-4.23968
FORWARD=-0.0282317 ,-0.109779 ,0.993555
UP=-0.00311798 ,0.993956 ,0.109734
MIN_FOV=17
MAX_FOV=25
IN_POINT=0.045045
OUT_POINT=0.0599565
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-124.43 ,6.7322 ,-11.7254
FORWARD=0.818632 ,-0.0599643 ,0.571186
UP=0.0491777 ,0.998201 ,0.0343125
MIN_FOV=15
MAX_FOV=27
IN_POINT=0.0599565
OUT_POINT=0.073936
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-179.64 ,11.2103 ,-21.4758
FORWARD=-0.214081 ,-0.14779 ,-0.965573
UP=-0.0319908 ,0.989019 ,-0.144288
MIN_FOV=70
MAX_FOV=70
IN_POINT=0.073936
OUT_POINT=0.0931966
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=4
POSITION=-287.478 ,20.4374 ,-125.255
FORWARD=0.637626 ,-0.0898802 ,0.765087
UP=0.057543 ,0.995952 ,0.0690451
MIN_FOV=3
MAX_FOV=18
IN_POINT=0.0931966
OUT_POINT=0.12302
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-374.593 ,30.4096 ,-259.327
FORWARD=0.315303 ,-0.0699454 ,0.946413
UP=0.0221083 ,0.997551 ,0.0663586
MIN_FOV=6
MAX_FOV=26
IN_POINT=0.12302
OUT_POINT=0.150979
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-470.042 ,39.0756 ,-357.707
FORWARD=0.709201 ,-0.0799164 ,0.700471
UP=0.0568588 ,0.996801 ,0.0561577
MIN_FOV=10
MAX_FOV=35
IN_POINT=0.150979
OUT_POINT=0.187325
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=-540.813 ,64.5276 ,-649.223
FORWARD=-0.0178165 ,-0.120706 ,0.992539
UP=-0.00216547 ,0.992688 ,0.120688
MIN_FOV=2
MAX_FOV=14
IN_POINT=0.187325
OUT_POINT=0.253495
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=-545.867 ,69.8192 ,-497.175
FORWARD=-0.0313852 ,-0.0898786 ,-0.995461
UP=-0.00283213 ,0.995953 ,-0.0898353
MIN_FOV=3
MAX_FOV=23
IN_POINT=0.253495
OUT_POINT=0.281143
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=-543.07 ,71.3393 ,-378.439
FORWARD=-0.0583572 ,-0.0659521 ,-0.99612
UP=-0.00385688 ,0.997823 ,-0.0658406
MIN_FOV=7
MAX_FOV=22
IN_POINT=0.281143
OUT_POINT=0.337993
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=-334.638 ,80.097 ,187.392
FORWARD=-0.361142 ,-0.0160002 ,-0.932379
UP=-0.0057787 ,0.999872 ,-0.0149204
MIN_FOV=1
MAX_FOV=2
IN_POINT=0.337993
OUT_POINT=0.423113
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=12
POSITION=-266.449 ,80.0653 ,344.686
FORWARD=-0.349969 ,-0.0784205 ,-0.933483
UP=-0.027529 ,0.99692 ,-0.0734304
MIN_FOV=5
MAX_FOV=18
IN_POINT=0.423113
OUT_POINT=0.458838
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=13
POSITION=-92.5806 ,78.0271 ,529.058
FORWARD=-0.600967 ,-0.0364932 ,-0.798452
UP=-0.0219453 ,0.999333 ,-0.0291575
MIN_FOV=1.1
MAX_FOV=7
IN_POINT=0.458838
OUT_POINT=0.528736
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=14
POSITION=63.5933 ,73.1487 ,897.756
FORWARD=-0.440589 ,-0.0334947 ,-0.897096
UP=-0.0147654 ,0.999438 ,-0.0300648
MIN_FOV=1.2
MAX_FOV=10
IN_POINT=0.528736
OUT_POINT=0.602672
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=15
POSITION=167.579 ,77.4669 ,774.205
FORWARD=-0.906796 ,-0.0629604 ,0.416873
UP=-0.0572048 ,0.998016 ,0.0262979
MIN_FOV=4
MAX_FOV=20
IN_POINT=0.602672
OUT_POINT=0.62566
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=16
POSITION=318.845 ,93.4617 ,735.803
FORWARD=-0.850703 ,-0.19573 ,0.48787
UP=-0.169792 ,0.980658 ,0.0973735
MIN_FOV=2.5
MAX_FOV=21
IN_POINT=0.62566
OUT_POINT=0.705188
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=17
POSITION=297.744 ,104.115 ,863.351
FORWARD=0.312933 ,-0.170662 ,-0.934326
UP=0.0542013 ,0.98533 ,-0.161828
MIN_FOV=12
MAX_FOV=27
IN_POINT=0.705188
OUT_POINT=0.725691
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=18
POSITION=179.605 ,109.105 ,950.974
FORWARD=0.869817 ,-0.102321 ,-0.482674
UP=0.0894708 ,0.994751 ,-0.0496479
MIN_FOV=3
MAX_FOV=28
IN_POINT=0.725691
OUT_POINT=0.759242
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=19
POSITION=65.1667 ,111.87 ,1236.59
FORWARD=0.423942 ,-0.100829 ,-0.900074
UP=0.0429651 ,0.994904 ,-0.0912182
MIN_FOV=1.2
MAX_FOV=8
IN_POINT=0.759242
OUT_POINT=0.835663
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=20
POSITION=-45.9048 ,120.413 ,1049.3
FORWARD=0.100419 ,-0.0772575 ,0.991958
UP=0.00778061 ,0.997011 ,0.0768657
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.835663
OUT_POINT=0.867661
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=21
POSITION=-51.5545 ,126.779 ,1205.75
FORWARD=0.254032 ,-0.0509777 ,-0.965868
UP=0.0129682 ,0.998701 ,-0.049303
MIN_FOV=4
MAX_FOV=20
IN_POINT=0.867661
OUT_POINT=0.901833
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=22
POSITION=-86.4916 ,137.105 ,1125.56
FORWARD=0.205783 ,-0.0647881 ,-0.97647
UP=0.0133618 ,0.997898 ,-0.0633979
MIN_FOV=8
MAX_FOV=26
IN_POINT=0.901833
OUT_POINT=0.936005
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=23
POSITION=-98.0028 ,138.134 ,1275.11
FORWARD=0.383889 ,-0.0318275 ,-0.922861
UP=0.0122261 ,0.999493 ,-0.0293873
MIN_FOV=10
MAX_FOV=30
IN_POINT=0.936005
OUT_POINT=0.964585
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=24
POSITION=9.4328 ,4.47221 ,2.68392
FORWARD=-0.92634 ,-0.0544734 ,0.37274
UP=-0.0505357 ,0.998517 ,0.0203347
MIN_FOV=12
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.045045
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=25
POSITION=-115.795 ,144.442 ,1402.02
FORWARD=0.550633 ,-0.0529748 ,-0.833095
UP=0.0292123 ,0.998595 ,-0.0441949
MIN_FOV=10
MAX_FOV=30
IN_POINT=0.964585
OUT_POINT=0.990059
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=26
POSITION=-279.959 ,191.376 ,1399.71
FORWARD=0.676428 ,-0.520696 ,0.520914
UP=0.412552 ,0.85374 ,0.317708
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.990059
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

